Page MenuHomePhabricator

Create wikimedia-bd-members mailing list
Closed, ResolvedPublic

Description

Please create a new private mailing list for Wikimedia Bangladesh's registered members.
Requested list name: wikimedia-bd-members

Once the list has been created please assign me as the initial list admin.
You can send the password to wikitanvir@gamil.com

Thank you for your prompt attention in advance.

Tanvir Rahman
Secretary, Wikimedia Bangladesh

Event Timeline

Wikitanvir raised the priority of this task from to Normal.
Wikitanvir updated the task description. (Show Details)
Wikitanvir added a subscriber: Wikitanvir.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 12 2016, 8:22 AM
Krenair assigned this task to akosiaris.Jan 20 2016, 7:20 PM
Krenair added a subscriber: Krenair.

assigning mailing list creation tickets to ops clinic duty person for the week
helpful-looking docs: https://wikitech.wikimedia.org/wiki/Mailman#Create_a_mailing_list

akosiaris closed this task as Resolved.Jan 21 2016, 2:51 PM

List has been created. It's a private list as requested, meaning archives are not public and list will not show up in the web interface. Password has been sent to wikitanvir@gamil.com. Thank you!

@akosiaris are you sure you sent the password to wikitanvir@gmail.com? I didn't get it yet. Could you please resend? Thanks.

@akosiaris are you sure you sent the password to wikitanvir@gmail.com? I didn't get it yet. Could you please resend? Thanks.

No I did not. I sent it to wikitanvir@gamil.com copy/pasting it from the Task description. I should have thought about asking you. I 've triggered a password reset, you should have an email with the new password in your inbox.

Yes, I got it now. Everything is running smoothly. Thanks @akosiaris.